html {background: #dbe2ec url(/images/newspotbg_3.jpg)  repeat scroll center top;}
body {margin-top: 10px; }
body.theme1 {background: #333;}
#spot_block {text-align:center}
#swf {padding-bottom: 10px; margin: 0 auto;}
img {margin: 0;}
address {margin: 0;}

html #spot_submit.button {
           background:#333;
           color:#EEE;
      }
      html #spot_submit.button:hover {
           background-color:#eee;
           color:#333;
      }
      
      #html5_spot .header a:link, #html5_spot .header a:visited, #html5_spot .header a:hover, #html5_spot .header a:active {
       color:#FFF;
      }
      html #html5_spot.touch {
       width:332px;
       position:absolute;
       left:10px;
       top:10px;
      }
      #html5_spot h1, h2, h3, h4, h5, h6, p, label, input {
       font-family:Arial;
      }
      #html5_spot .contact_form p label {
           display:block;
		   float: left;
		   font-size: 1em;
		    font-weight: normal;

	   
	   text-align:right;
       width:23%;
       font-size:.9em;
       margin-top:4px;
       margin-right: 2%;
	   height:13px;
	   white-space:nowrap;
	   
	   
	   
      }
	  #html5_spot form {
		-moz-box-sizing: content-box;
    width: 100%;
    margin: 0;
    overflow: visible;  
	  }
	  html #html5_spot .contact_form p {
		  padding-left:2px;
		  padding-right:2px;
	  }
      body #html5_spot p, body #html5_spot label {
       color: #111;
	   
      }
      #html5_spot .contact_form p input {
          -moz-box-sizing: content-box;
		   border:0;
	       font-size: 1em;
		   margin: 0;
		   padding: 0;
		   border-radius:0;
		   clear: none;
	
	  
	   width:71%;
       border:1px solid #333;
       color:#111;
       background-color:#FFF;
	   
	   
      }
       #html5_spot .button {
        float:right;
       }
       #html5_spot fieldset {
        border:0;
        margin:0;
       }
       #html5_spot .contact_form p {
           margin:2px;
       }
       html #html5_spot .contact_form p.last {
            margin-top:0;        
            font-size:.8em;
       }
      #html5_spot {
      
      width:332px;
      /*height:890px;/*490*/
      }
      #html5_spot .spot_body {
       border:2px solid #EEE;
       border-bottom-right-radius:6px;
       border-bottom-left-radius:6px; 
       border-top:0;
       margin-top: -6px;
       padding-top:5px;
       background-color:#FFFFFF;
      }
      #html5_spot .footer {
       background-color:#EEE;
       border-bottom-right-radius:6px;
       border-bottom-left-radius:6px; 
      }
      #html5_spot .error_message, #html5_spot .success {
         display:none;
         margin:5px;
         padding:5px;
      }
  
      #html5_spot .header h2,#html5_spot .header h3,#html5_spot .header h4{ 
          color:#FFF;
          font-size: .9em;
          margin: 0;
          padding: 0;
          text-align: left;
          font-weight:normal;
    	  line-height:.8em;
		  margin-bottom:6px;
      }
      #html5_spot .header h2 {
         margin-top:3px;

      }
      #html5_spot .header h3 {
                  text-align:right;
                  margin-top:-1.1em;

      }
      #html5_spot .header h4 {
                  margin-top:3px;
                  font-size:1em;
      }
      #html5_spot .header {
       padding:3px 8px 0 8px;
       overflow:hidden;
background: #999; /* Old browsers */
background: -moz-linear-gradient(top, #CCC 0%, #999 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCC), color-stop(100%,#999)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #CCC 0%,#999 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #CCC 0%,#999 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #CCC 0%,#999 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=''#CCC'', endColorstr=''#999'',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #CCC 0%,#999 100%); /* W3C */

border-top-right-radius:6px;
border-top-left-radius:6px;
border:1px solid #999;

      }

      #html5_spot .message_holder {
      
      min-height:45px;
      
      }      
      #html5_spot .message_holder h1 {
          color:#111;
          font-size:1.1em;
          margin-top:6px;
          text-align:center;
      }

      #html5_spot .controls {
       background-image:url(/images/spots/controls-bg.gif);
       height:19px;
       padding-top:1px;
       position:absolute;
       left:2%;
       width:96%;
       bottom:1%;
      }
      
      #html5_spot .loading_bug {
      
       height:32px;
       width:32px;
       position:absolute;
       left:50%;
       top:50%;
       margin-left:-16px;
       margin-top:-16px;
       display:none;
       z-index:25;
      }
      #html5_spot .loading_error_message {
      
       height:80px;
       width:80%;
       margin-left:-40%;
       margin-top:-80px;
       z-index:20;
       padding-top:40px;
        background:url(/archive/iUI/iui/error.png) no-repeat top right rgba(255,255,255,.7);
       -moz-box-shadow: 0 0 30px 5px #FFF;
       -webkit-box-shadow: 0 0 30px 5px #FFF;

      }
      #html5_spot .loading_animation {
          background-image:url(/archive/iUI/iui/loading_big.gif);
          background-image:url(/javascript/tiny_mce/themes/advanced/skins/default/img/progress.gif);
      }
      
      #html5_spot .loading_clicktoplay {
       background-image:url(/images/spots/play_button.png);     
      }
      #html5_spot .loading_error {
      margin-top:40px;
          background-image:url(/archive/iUI/iui/error.png);
      }
       #html5_spot .media_holder { 
           position:relative;
           width:100%;
           overflow:hidden;
       }
      #html5_spot .controls .control {
       background-image:url(/images/spots/controls-button-bg.gif);
       height:17px;
              margin-left:1px;
              
      }
      #html5_spot .controls .play {
       background-image:url(/images/spots/controls-play.gif), url(/images/spots/controls-button-bg.gif);
       float:left;
       width:15px;
      }     
      html #html5_spot .controls .pause {
       background-image:url(/images/spots/controls-pause.gif), url(/images/spots/controls-button-bg.gif);
      }           

      #html5_spot .controls .fullscreen {
       background-image:url(/images/spots/controls-fullscreen.gif), url(/images/spots/controls-button-bg.gif);
       width:17px;float:right;
       display:none;

      } 
       #html5_spot .controls .fullscreen_disabled {
       width:17px;
       float:right;
      }    
      #html5_spot .controls .volume {
       background-image:url(/images/spots/controls-volume-off.gif), url(/images/spots/controls-button-bg.gif);
       width:35px;
       float:right;
       margin-right:1px;
	   display:none;
      }
	  #html5_spot form fieldset {
		padding-top:0;  
	  }
	  #html5_spot .controls .volume_disabled {                
	   width:35px;
       float:right;
       margin-right:1px;
	  }
      #html5_spot .controls .volume .volumeon {
       background-image:url(/images/spots/controls-volume-on.gif);
       width:50%;/*85% Full, 30% Min, 0% Muted*/
       height:17px;
      }
      #html5_spot .controls .status {
          margin-left:17px; margin-right:55px;
          position:relative;
          z-index:1;
          cursor:default !important;
      } 
      #html5_spot .progress_area {
       position:relative;
       left:2.5%;
       width:94%;
       height:7px;
       top:5px;  
       overflow:hidden;
      }
      #html5_spot .controls .status .progress {
       height:5px;
       position:absolute;
       top:1px;
       width:0%;
       background-color:#909090;
      }
      #html5_spot .controls .status .knob {
      position:absolute;
      left:0%;
      width:2px;
      height:7px;
      background-color:#F1F1F1;
      }
      .media_holder video {

    width: 100%;
    background-color:#000;
    padding:0;
    margin:0;

    }
    
     #thelog {
      margin-top:800px;
     }
	 
	 span.social_wrap { float:left; }
	 #html5_spot .error_message, #html5_spot .success {
	 	box-sizing:border-box;
	 	margin: 2.5%;
		padding: 5px;
		width: 95%;
		height: 40px;
		overflow: scroll;
		overflow-x: hidden;
	 }